Bug 146842 - man pages misallocated between rpm and rpm-build
Summary: man pages misallocated between rpm and rpm-build
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-02 00:38 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 18:28:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-02-02 00:38:10 UTC
The rpm-build package contains the English version of the rpmbuild(8)
and rpmdeps(8) man pages, yet the non-English pages are in the rpm
package.

Comment 1 Jeff Johnson 2005-11-02 18:28:41 UTC
Fixed in rpm cvs, should be in rpm-4.4.3-0.32 when built.


Note You need to log in before you can comment on or make changes to this bug.